[Overview][Constants][Types][Classes][Procedures and functions][Index] | Reference for unit 'ComCtrls' (#lcl)

# TToolButton.GetControlClassDefaultSize

GetControlClassDefaultSize returns its own defaults, overriding inherited values

## Declaration

Source position: comctrls.pp line 1451

`protected function TToolButton.GetControlClassDefaultSize: TPoint; override;`

## See also

TControl.GetControlClassDefaultSize |  | Find the default size for this class of controls (by reference to parents)

The latest version of this document can be found at lazarus-ccr.sourceforge.net.